PREPARETIPS " 1 "2006-06-01" "K Desktop Environment" "Übersetzungsprogramm"

NAME
preparetips
 - extrahiert Text aus einer Datei mit Tipps

SYNOPSIS

preparetips

BESCHREIBUNG

preparetips ist ein Skript, um Text aus einer Datei mit Tipps zu extrahieren. Aus der Ausgabe des Skripts kann xgettext die Tipps in eine PO-Datei schreiben. Die PO-Datei, ein Nachrichtenkatalog mit lesbaren Text wird für Übersetzungen verwendet.

preparetips verwendet data/tips-en als Name der Datei mit Tipps.

SIEHE AUCH

kdeoptions(7)

FEHLER

Bitte verwenden Sie bugs.kde.org: http://bugs.kde.org für Fehlerberichte, schicken Sie keine E-Mails direkt an die Autoren.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.